Actions

MediaWiki

« Common.css » : différence entre les versions

De erg

Aucun résumé des modifications
Aucun résumé des modifications
Ligne 23 : Ligne 23 :
   clear: right;
   clear: right;
   text-align:left;
   text-align:left;
}
table.infobox th {
  text-align: center;
  background-color:#ccccff;
}
}

Version du 13 mars 2018 à 20:51

/* Le CSS placé ici sera appliqué à tous les habillages. */
.rssicon {
display: inline-block;
width: 32px;
height: 32px;
background-image: url(/mw/resources/assets/Feed-icon.png);
}

.hidden {
    display: none;
}

table.infobox {
  width: 30em;
  font-size: 90%;
  border: 1px solid #aaaaaa;
  background-color: #f9f9f9;
  color: black;
  margin-bottom: 0.5em;
  margin-left: 1em;
  padding: 0.2em;
  float: right;
  clear: right;
  text-align:left;
}

table.infobox th {
  text-align: center;
  background-color:#ccccff;
}